Error

two or more packages specified (libktpotr9 libsane-extras)